{
	"./Saves/Save3.json":	{
		"playtime":	0,
		"playerLVL":	1,
		"map":	"./Assets/Maps/Afterlife city/Afterlife city.json"
	},
	"./Saves/Save2.json":	{
		"playtime":	0,
		"playerLVL":	1,
		"map":	"./Assets/Maps/Afterlife city/Afterlife city.json"
	},
	"./Saves/Save1.json":	{
		"playtime":	0,
		"playerLVL":	1,
		"map":	"./Assets/Maps/Afterlife city/Afterlife city.json"
	}
}